@media(min-width: 1200px){
    .col2-left-layout .category-products .products-grid .item, 
    .col2-right-layout .category-products .products-grid .item{
        width:33% ! important;
    }
}
.effect-thumbs img
{
	background-color: #f4f4f4;
}
#wr360container_wr360PlayerId
{
    height: 280px !important;
    width: 424.242px !important;
}
#wr360image_wr360PlayerId
{
     margin-top: 0px;
    width: 424.242px !important;
    height: 280px !important;
}
.wr360_player .container
.theme_panel
{
	width:0%;
	left:105px;
}
.header-style-1 .header-bottom {
 background: #fff !important;
 
}
.header-style-1 .header-bottom .menu-under .content-header-bottom .menu-larger .sm_megamenu_wrapper_horizontal_menu .sm_megamenu_menu > li > a
{
	color:#000 !important;
}
.homestyle1 .slider-basic-wrapper
{
	display: none;
}
.box-email
{
	position: relative;
}
.input-email
{
	width: 304px;
    position: relative;
}
.action
{
	    float: right;
    position: absolute;
    top: 0px;
    right: 0px;
}
.footer .footer-title
{
	    color: #cfcfcf !important;
}
.footer ul.footer-content li a
{
	//color: #000 !important;
}
.footer
{
	background-color: #fff !important;
}
.footer #yt-totop
{
	background: #000 !important;
    bottom: 0 !important;
    color: #fff !important;
    padding: 5px !important;
    position: fixed !important;
    text-align: center !important;
    text-transform: uppercase !important;
    width: 60px !important;
    z-index: 10 !important;
    left: 1523px !important;
    display: none !important;
    top:94% !important;
}
.button
{
	    background-color: #bb8a65 !important;
}
.social-icons li a {
    color: #000;
    display: block;
    font-size: 20px;
    height: 25px;
    padding-top: 5px;
    text-align: center;
    width: 25px;
}
.social-icons {
    margin-top: 10px;
    float: right;
}
.social-icons li {
    display: inline-block;
    margin-right: 10px;
}
.footer .footer-top .footer-block-content
{
	    border-bottom: 1px solid #fff !important;
}
.footer-top
{
	background-color: #e1e1e1;
}
.footer .footer-top .footer-block-content:before
{
	background-color: transparent !important; 
}
.full-block
{
	padding: 0 !important;
}
.header-style-1 .header-top .topleft-content
{
	color: #fff !important;
}
.header-style-1 .header-top .dropdown-block .dropdown-toggle > a
{
	color: #fff !important;
}
.header-style-1 .header-top .dropdown-block .dropdown-toggle
{
	color: #fff !important;
}
.header-style-1 .header-top .dropdown-block .currency-switcher
{ 
	display: none !important;
}
.header-style-1 .header-top .dropdown-block .email-updates
{
	line-height: 40px;
}
.email-updates a
{
	color: #fff;
}


@media (min-width: 1200px)
{
	.li-social.linkedin-social
	{
		clear:none !important;
	}
    
}	
 
@media (max-width: 767px) {
.product-image-gallery .visible
     {
        height: 283px;
     }
 }